Collapse All Expand All Code: All Code: Multiple Code: C# Code: Visual Basic Code: Visual C++

C#
Visual Basic
Visual C++

Berkeley DB .NET API Documentation
ReplicationHostAddress Constructor (String)
ReplicationHostAddress Class See Also Send Feedback

Instantiate a new address, parsing the host and port from the given string

Namespace: BerkeleyDB
Assembly: libdb_dotnet181 (in libdb_dotnet181.dll) Version: 18.1.32.0

# Syntax

C#
    public ReplicationHostAddress(
    	string HostAndPort
    )

Visual Basic (Declaration)
    Public Sub New ( _
    	HostAndPort As String _
    )

Visual C++
    public:
    ReplicationHostAddress(
    	String^ HostAndPort
    )

#### Parameters

HostAndPort
  Type: System..::.String
  A string in host:port format

# See Also

ReplicationHostAddress Class
ReplicationHostAddress Overload
BerkeleyDB Namespace